<!DOCTYPE html>
<html lang="hu">
<head>
    <meta charset="UTF-8">
    <title>Órarend</title>
    <link rel="stylesheet" href="css/01-Feladat.css">
</head>
<body>
<div id="container">
    <div id="timetable_description">
        <a href="https://www.soterline.hu/">Órarend</a>
    </div>
    <div id="timetable_container">
        <div class="timetableColumn" id="column_01">
            <div class="header_block"></div>
            <div class="hours_block">1. óra</div>
            <div class="hours_block">2. óra</div>
            <div class="hours_block">3. óra</div>
            <div class="hours_block">4. óra</div>
            <div class="hours_block">5. óra</div>
        </div>
        <div class="timetableColumn" id="column_monday">
            <div class="header_block">Hétfő</div>
            <div class="ikt_class_block three_hours_class">IKT</div>
            <div class="break_class_block one_hour_class"></div>
            <div class="ikt_class_block one_hour_class">IKT</div>
        </div>
        <div class="timetableColumn" id="column_tuesday">
            <div class="header_block">Kedd</div>
            <div class="web_class_block three_hours_class">WEB</div>
            <div class="break_class_block one_hour_class"></div>
            <div class="pra_class_block one_hour_class">PRA</div>
        </div>
        <div class="timetableColumn" id="column_wednesday">
            <div class="header_block">Szerda</div>
            <div class="dik_class_block two_hours_class">DIK</div>
            <div class="break_class_block two_hours_class"></div>
            <div class="web_class_block one_hour_class">WEB</div>
        </div>
        <div class="timetableColumn" id="column_thursdays">
            <div class="header_block">Csütörtök</div>
            <div class="break_class_block two_hours_class"></div>
            <div class="pra_class_block two_hours_class">PRA</div>
            <div class="break_class_block one_hour_class"></div>
        </div>
        <div class="timetableColumn" id="column_friday">
            <div class="header_block">Péntek</div>
            <div class="pra_class_block two_hours_class">PRA</div>
            <div class="break_class_block one_hour_class"></div>
            <div class="web_class_block two_hours_class">WEB</div>
        </div>
    </div>
</div>
</body>
</html>